Bug 1275392 - [SSUI] - Page title says ManageIQ, shuld be Red Hat
[SSUI] - Page title says ManageIQ, shuld be Red Hat
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Pete Savage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 15:02 EDT by Pete Savage
Modified: 2015-12-08 08:40 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:40:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Savage 2015-10-26 15:02:30 EDT
Description of problem: In the SSUI, the design and titles all refer to ManageIQ, they shuld reference Red Hat CloudForms


Version-Release number of selected component (if applicable): 5.5.0.7


How reproducible: 100%


Steps to Reproduce:
1. Go to the self service page
2.
3.

Actual results: Title and heading on page say ManageIQ


Expected results: Title and heading on page should say Red Hat CloudForms


Additional info:
Comment 7 CFME Bot 2015-11-20 13:08:56 EST
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=1c4dbf6a334b77f43ce643276800761e5e9d81af

commit 1c4dbf6a334b77f43ce643276800761e5e9d81af
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Nov 20 11:23:11 2015 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri Nov 20 11:36:42 2015 -0500

    Changed occurences of "CFME " to "Red Hat Clouforms Management Engine"
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1275392

 manageiq/spa_ui/self_service/client/skin/productization.css | 2 +-
 manageiq/spa_ui/self_service/client/skin/productization.js  | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 8 CFME Bot 2015-11-20 13:09:02 EST
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=3291e30d5736f7e38ac312f30c5f4f471ea1bb08

commit 3291e30d5736f7e38ac312f30c5f4f471ea1bb08
Merge: 9063729 1c4dbf6
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 20 12:31:00 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Nov 20 12:31:00 2015 -0500

    Merge branch 'master_update_title' into 'master'
    
    Changed occurences of "CFME " to "Red Hat Clouforms Management Engine"
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1275392
    
    @dclarizi please review
    
    ![Screenshot_from_2015-11-20_11_20_59](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/hkataria/cfme_productization/uploads/346268e69c7bdd92c6d426c620625588/Screenshot_from_2015-11-20_11_20_59.png)
    
    ![Screenshot_from_2015-11-20_11_21_12](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/hkataria/cfme_productization/uploads/c9df0b63b13d08b79b5cb805ebb04310/Screenshot_from_2015-11-20_11_21_12.png)
    
    
    See merge request !136

 manageiq/spa_ui/self_service/client/skin/productization.css | 2 +-
 manageiq/spa_ui/self_service/client/skin/productization.js  | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 9 Pete Savage 2015-11-25 05:17:31 EST
Verified in 5.5.0.12
Comment 11 errata-xmlrpc 2015-12-08 08:40:22 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.